<?php
/**
 * CakePHP(tm) : Rapid Development Framework (https://cakephp.org)
 * Copyright (c) Cake Software Foundation, Inc. (https://cakefoundation.org)
 *
 * Licensed under The MIT License
 * For full copyright and license information, please see the LICENSE.txt
 * Redistributions of files must retain the above copyright notice.
 *
 * @copyright     Copyright (c) Cake Software Foundation, Inc. (https://cakefoundation.org)
 * @link          https://cakephp.org CakePHP(tm) Project
 * @since         0.10.0
 * @license       https://opensource.org/licenses/mit-license.php MIT License
 * @var \App\View\AppView $this
 */

?>
<!DOCTYPE html>
<html>
<head>
    <?= $this->Html->charset() ?>
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no">
    <title>
        <?= $this->fetch('title') ?>
    </title>
    <?= $this->Html->meta('icon') ?>

    <?php #$this->Html->css('datatables.min.css') ?>
    
    <?= $this->Html->script('pdfmake.min.js') ?>
    <?= $this->Html->script('vfs_fonts.js') ?>
    <?php #$this->Html->script('datatables.min.js') ?>
    <?php #$this->DataTables->setJs() ?>
    <?= $this->Html->css('site.min.css') ?>
    <?= $this->Html->script('site.min.js'); ?>
    
    <?= $this->Html->css('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,800,700,400italic,600italic,700italic,800italic,300italic') ?>

    <?= $this->fetch('meta') ?>
    <?= $this->fetch('css') ?>
    <?= $this->fetch('script') ?>
</head>
<body>
    <?= $this->element('header'); ?>
    <?= $this->Flash->render() ?>
    <div class="container-fluid">
        <div class="row row-offcanvas row-offcanvas-left">
            <?= $this->element('sidebar'); ?>
            <?= $this->fetch('content') ?>
        </div>
    </div>
    <script type="text/javascript">
        $(document).ready(function(){
            $('.stepper-arrow').remove();
        });
    </script>
</body>
</html>
